.dh {
	margin-top: 40px;
	margin-bottom:40px;
	width:1260px;
	margin-left:auto;
	margin-right: auto;
}
.dh a {
	margin: 0 66px;
    text-align: center;
    display: block;
    float: left;
}


#acc {width:100%; list-style:none; color:#033; margin-top:30px;}
#acc h3 {display:block;height:60px;  padding-left:25px; font-size:18px; line-height:60px;margin-top:5px; cursor:pointer;background:#e9e9e9 url(../images/right.png) 80% no-repeat}
#acc h3:hover {background:#18681d url(../images/right2.png) 80% no-repeat; color:#fff;}
.acc-red-selected{background:#18681d url(../images/right2.png) 80% no-repeat !important; color:#fff;}
#acc h4 a{font-weight:bold;color:#000;}
#acc ul li{margin:5px 0px;}
#acc ul li a{color:#000;text-decoration:none;}


#acc .acc-section {overflow:hidden; background:#fff}
#acc .acc-content {width:171px; padding-left:5px;border-top:none; background:#fff}

#nested { list-style:none; color:#033; margin-bottom:15px}
#nested h3 {width:171px;  padding:0px; font-weight:bold; margin-top:5px; cursor:pointer; }

#nested .acc-section {overflow:hidden; background:#fff}
#nested .acc-content {width:171px; padding:0px;border-top:none; background:#fff}
#nested .acc-selected {background:url(images/header_over.gif)}
#nested ul li{border-bottom:1px  solid #e5e5e5; height:50px; line-height:50px; padding-left:25px; width:80%; margin-left:5%;}



/*大事记start*/
.event_box{width:60%;margin:3% auto 0;position:relative;min-height:420px;}
.event_box .parHd {width:100%;display:inline-block;height:92px;overflow:hidden;}
.parHd  ul{width:100%;text-align:center;margin:0 auto;padding-top:40px !important;}
.parHd .tempWrap{margin:0 auto;}
.parHd .tempWrap:after{content:'';width:85%;height:1px;background:#fff;position:absolute;/* top:33%;*//* right:-140%;*/right:8%;top:35%;/* margin-top:-0.5px;*/z-index:10;}
.parHd li.no_line:before{display:none;}
.parHd li{display:inline-block;cursor:pointer;padding-top:30px;font-size:16px;color:#fff;margin:0 30px;position:relative;}
.parHd li:after{content:'|';width:24px;height:24px;position:absolute;z-index:20;top:-20px;left:50%;margin-left:-12px;}
.parBd{text-align:center;margin-top:60px; margin-bottom:30px;}
.parBd h4{position:relative;font-size:64px;margin-bottom:3%;/*width:200px;*/ display:inline-block;text-align:center; display:inline;}

.parBd p{line-height:180%;font-size:20px;width:80%;margin:0 auto; display:inline}
div#listBox {width:100%;}
.sPrev,.sNext{width:56px;height:56px;display:block;position:absolute;top:105px;}
.sPrev{left:0;}
.sNext{right:0;}
.sPrev img,.sNext img{transition:all .6s cubic-bezier(.51,1.1,.9,.95);-moz-transition:all .6s cubic-bezier(.51,1.1,.9,.95);-webkit-transition:all .6s cubic-bezier(.51,1.1,.9,.95);-o-transition:all .6s cubic-bezier(.51,1.1,.9,.95);}
.parHd li.act span{display:block;width:43px;height:59px;overflow:hidden;background:url(../images/loco.png) no-repeat;position:absolute;top:-43px;left:22px;z-index:21;}
.parHd li span,.parHd li.clone span{display:none;}	






#certify {
	position: relative;
	width: 1200px;
	margin: 0 auto
}


#certify  .swiper-slide {
	width: 480px;
	height: 320px;
	background: #e6e6e6;
	box-shadow: 0 8px 30px #ddd;
	border:10px solid #fff;
	padding:2% 5%;
	box-sizing:border-box;
}
#certify  .swiper-slide img{
	display:block; width:100%;
	
}
#certify  .swiper-slide p {
	line-height: 98px;
	padding-top: 0;
	text-align: center;
	color: #636363;
	font-size: 1.1em;
	margin: 0;
}

#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #d5d5d5;
	width: 10px;
	height: 10px;
	opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
}

#certify .swiper-button-prev {
	left: -30px;
	width: 48px;
	height: 96px;
	background:#c4c4c4  url(../images/left4.png) no-repeat center;

}

#certify .swiper-button-prev:hover {
background:#347a39  url(../images/left4.png) no-repeat center;
}

#certify .swiper-button-next {
	right: -30px;
	width: 48px;
	height: 96px;
	background:#c4c4c4 url(../images/right4.png) no-repeat center;

}

#certify .swiper-button-next:hover {
background:#347a39 url(../images/right4.png) no-repeat center;

}


.prod{padding: 0 20px;}
.prod .wz{font-size: 16px;color: #3d3d3d;padding: 20px 0;}
.prod .wz a{color: #3d3d3d;}
.prod .lb{float: left;width: 480px;}

/* tsShopContainer */
.MagicZoomBigImageCont *{max-width: none;}
/*#tsShopContainer li,#tsShopContainer img{vertical-align:top;}*/
#tsShopContainer{margin:0px 0px 20px 0px;position:relative;font-size:12px;padding-bottom:5px;}
#tsShopContainer #tsImgS{text-align:center;width:100%;position:relative;border:2px solid #8b8b8b;height: 549px;}
#tsShopContainer #tsImgS .fdj{position: absolute;bottom: 0;left: 0;width: 100%;text-align: right;font-size: 30px;padding: 0 15px;}
#tsShopContainer #tsImgS a{display:block;text-align:center;margin:0px auto;}
#tsShopContainer #tsImgS img{border:0px;}
#tsShopContainer #tsPicContainer{width:100%;/*height:70px;*/position:relative;margin-top: 25px;}
#tsShopContainer #tsPicContainer #tsImgSArrL{width:17px;height:100%;background:url(../images/picshopArr.gif) no-repeat left center;position:absolute;top:0px;left:0px;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSArrR{width:17px;height:100%;background:url(../images/picshopArr.gif) no-repeat right center;position:absolute;top:0px;right:0px;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSCon{/*position:absolute;top:10px;left:30px;*//*width:1px;*//*height:70px;*/overflow:hidden;margin: auto;}
#tsShopContainer #tsPicContainer #tsImgSCon ul{width:100%;overflow:hidden;max-width: none;}
#tsShopContainer #tsPicContainer #tsImgSCon li{width:104.625px;padding: 0 14.625px; float:left;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSCon li img{padding:3px;border:1px solid  #DDD;display:block;width:100%;height: 77px;}
#tsShopContainer #tsPicContainer #tsImgSCon li.tsSelectImg img{border:2px solid #F00;margin:0px;}


.MagicZoomBigImageCont {
	border:1px solid #91b817;
	background:#FFF;
	max-width: none;
}

.MagicZoomMain {
	text-align: center !important;
	width: 92px;
}

.MagicZoomMain div {
	padding: 0px !important;
}

/* Header look and feel CSS class */
/* header is shown if "title" attribute is present in the <A> tag */
.MagicZoomHeader {
	font:			10px Tahoma, Verdana, Arial, sans-serif;
	color:			#fff;
	background:		#91b817;
	text-align:     center !important; 
}


/* CSS class for small looking glass square under mouse */
.MagicZoomPup {
	border: 		0px solid #aaa;
	background: 	#ffffff;
}

/* CSS style for loading animation box */
.MagicZoomLoading {
	text-align:		center;
	background: 	#ffffff;
	color:			#444;
	border: 		1px solid #ccc;
	opacity:		0.8;
	padding:		3px 3px 3px 3px !important;
	display: 		none; /* do not edit this line please */
}

/* CSS style for gif image in the loading animation box */
.MagicZoomLoading img {
	padding-top:	3px !important;
}


.prod .js{padding-left: 35px;overflow: hidden;}
.prod .js .li{border-bottom: 1px solid #9f9f9f;padding: 10px 5px;}
.prod .js .li .f1{font-size: 25px;color: #000;}
.prod .js .li .f2{font-size: 25px;color: #727272;}
.prod .js .li .f3{font-size: 20px;color: #000;}
.prod .js .li .f3 span{font-size: 14px;color: #232323;}
.prod .js .li .f4{font-size: 20px;color: #000;line-height: 40px;}
.prod .js .li .f4 span{font-size: 20px;color: #111;}



@media (max-width:768px) {

#acc{margin-top:10px;}
#acc h3{height:40px; line-height:40px;}
#nested ul li{height:40px; line-height:40px;}

}